Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3278

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-3278
Last Modified 07 Mar 2011 09:38:15
Published 28 Jun 2006 06:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-3278

Summary

Cross-site scripting (XSS) vulnerability in H-Sphere 2.5.1 Beta 1 and earlier allows remote attackers to inject arbitrary web script or HTML via the (1) next_template, (2) start, (3) curr_menu_id, and (4) arid parameters in psoft/servlet/resadmin/psoft.hsphere.CP when using the mailman/massmail.html template_name.

Vulnerable Systems

Application

  • Positive Software H-sphere 2.5

  • Positive Software H-sphere 2.5 Patch 1

  • Positive Software H-sphere 2.5 Patch 2

  • Positive Software H-sphere 2.5 Rc 3

  • Positive Software H-sphere 2.5.1 Beta 1


References

VUPEN - ADV-2006-2550

OSVDB - 26863

SECUNIA - 20798

XF - hsphere-mailmanmassmail-xss(27381)

BID - 18677

MISC - http://pridels0.blogspot.com/2006/06/h-sphere-25x-xss-vuln.html


Last Updated: 27 May 2016 10:42:57